﻿
local L = LibStub("AceLocale-3.0"):NewLocale("AckisRecipeList", "enUS", true);
if not L then return end

-- Options Categories
L["DISPLAY_OPTIONS"] = "Display Options"
L["FILTER_OPTIONS"] = "Filtering Options"
L["REP_OPTIONS"] = "Reputation Options"
L["SORT_OPTIONS"] = "Sorting Options"

-- Display Options
L["GUI_TOGGLE"] = "Toggle the use of the GUI on or off."
L["FILTERCOUNT_TOGGLE"] = "Include filtered recipes in the count of total recipes."
L["SCAN_TOGGLE"] = "Toggle the repositioning of the scan button."
L["CLOSEGUI_TOGGLE"] = "Close the ARL window when the crafting window is closed."

-- Filtering Options
L["FACTION_TOGGLE"] = "Both horde and alliance faction recipes should be included in the scan."
L["PVP_TOGGLE"] = "PVP obtained recipes should be included in the scan."
L["CLASS_TOGGLE"] = "Class specific recipes should be included in the scan."
L["SPECIALITY_TOGGLE"] = "All trade-skill specialities should be included in the scan."
L["RAID_TOGGLE"] = "Hard to get raid (ie: Molten Core, Serpent Shrine Cavern, etc.) recipes should be included in the scan."
L["SKILL_TOGGLE"] = "Include all recipes regardless of your current skill level."

-- Sorting options
L["SORT_Name"] = "Name" 
L["SORT_Skill"] = "Skill"

-- Reputation Toggles
L["ARGENT_TOGGLE"] = "Include Argent Dawn faction."
L["SCRYER_TOGGLE"] = "Include Scryer faction."
L["ALDOR_TOGGLE"] = "Include Aldor faction."
L["ASHTONGUE_TOGGLE"] = "Include Ashtongue Deathsworn faction."
L["CENCIR_TOGGLE"] = "Include Cenarion Circle faction."
L["CENEXP_TOGGLE"] = "Include Cenarion Expidition faction."
L["CONSORT_TOGGLE"] = "Include The Consortium faction."
L["HELLFIRE_TOGGLE"] = "Include Honor Hold\\Thrallmar faction."
L["KOT_TOGGLE"] = "Include Keepers of Time faction."
L["NAGRAND_TOGGLE"] = "Include Kurenai\\The Mag'har faction."
L["LC_TOGGLE"] = "Include Lower City faction."
L["SCALE_TOGGLE"] = "Include Scale of the Sands faction."
L["SHATAR_TOGGLE"] = "Include The Sha'tar faction."
L["SSO_TOGGLE"] = "Include Shattered Sun Offensive faction."
L["SPORE_TOGGLE"] = "Include Sporeggar faction."
L["TB_TOGGLE"] = "Include Thorium Brotherhood faction."
L["TIMBERMAW_TOGGLE"] = "Include Timbermaw Hold faction."
L["VIOLETEYE_TOGGLE"] = "Include The Violet Eye faction."
L["ZANDALAR_TOGGLE"] = "Include Zandalar Tribe faction."

-- Non-gui text
L["MissingFromDB"] = ": is is missing from the database. \nPlease inform the author of the add-on about this recipe."
L["MissingRecipePrefix"] = "Missing Recipe: "
L["InitiateScan"] = "Scanning %s for missing recipes at skill level %s.\n"
L["InitiateScanSpecial"] = "Scanning %s - %s for missing recipes at skill level %s.\n"
L["RecipeListSummary"] = "\nYou know %s out of %s total recipes (%s%%).\nYou are missing %s recipes."
L["UnknownTradeSkill"] = "You have opened up a trade skill window which is not supported by this add-on.  The trade skill is %s.  Please provide the author of the add-on with this information."
L["OpenTradeSkillWindow"] = "Please open trade skill window to scan."

-- GUI Text
L["Close"] = true
L["NoObtain"] = "No acquisition information availible. If you know where to obtain this recipe, please send an e-mail to ackis@shaw.ca"
L["Scan Skills"] = true

-- Recipe Database
L["Trainer"] = true
L["LimitedSupply"] = "Limited Supply Vendor"
L["Vendor"] = true
L["Discovery"] = true
L["PVP"] = true
L["Raid"] = true
L["Beast Training"] = true

-- Common ways to obtain recipes
L["CWD"] = "Common World Drop"
L["UWD"] = "Uncommon World Drop"
L["RWD"] = "Rare World Drop"
L["EWD"] = "Epic World Drop"
L["DMCACHE"] = "Knot Thimblejack's Cache, Dire Maul North"
L["Gordok Ogre Suit"] = true
L["Gordok Ogre Suit Obt"] = "Quest Reward: The Gordok Ogre Suit"
L["Spectral Essence Obt"] = "Quest Reward: Kirtonos the Herald (allows you to see the vendor Magnus Frostwake near Scholomance)"
L["TrueBelieverQuest"] = "Quest Reward: True Believers - Rare drop from Decoded True Believer Clippings"
L["MOLTENCORE"] = "BoP Mob Drop: Random bosses in MC."
L["AQ20/AQ40"] = "BoP Mob Drop: Random bosses in AQ20/AQ40."
L["SSC/TKBoP"] = "BoP Mob Drop: Random bosses and mobs in SSC/TK."
L["SSC/TKBoE"] = "BoE Mob Drop: Random bosses and mobs in SSC/TK."
L["BT/HYJALBoP"] = "BoP Mob Drop: Random bosses and mobs in Hyjal/BT."
L["HYJALBoP"] = "BoP Mob Drop: Random bosses in Hyjal."
L["SunwellBoP"] = "BoP Mob Drop: Random bosses and mobs in Sunwell."
L["SunwellBoE"] = "BoE Mob Drop: Random bosses and mobs in Sunwell."
L["BT/HYJALBoE"] = "BoE Mob Drop: Random bosses and mobs in Hyjal/BT."
L["ZA"] = "BoP Mob Drop: Random bosses in Zul'Aman."
L["Unknown"] = "The drop location of this recipe is unknown."

-- Faction info
L["WintersVeil"] = "Feast of Winters Veil"
L["Lunar Festival"] = "Lunar Festival"
L["Seasonal"] = true

-- Alchemy Obtain Information
L["Discolored Healing Potion Obt"] = "Quest Reward: Wild Hearts"
L["Discovery - Flasks/Potions"] = true
L["Discovery - Protection Potions"] = true
L["Discovery - Transmutes"] = true
L["Elixir of Brute Force Obt"] = "Turn in Bloodpetal Sprouts for the Dadanga is Hungry quest in Un'Goro Crater."
L["Elixir of Greater Firepower Obt"] = "BoE Mob Drop: Dark Iron Slaver, Dark Iron Watchman, Dark Iron Taskmaster, Searing Gorge"
L["Elixir of the Mongoose Obt"] = "BoE Mob Drop: Jadefire Rogue, Felwood, Legashi Rogue, Azshara"
L["Elixir of the Sages Obt"] = "BoE Mob Drop: Scarlet Enchanter, Scarlet Cleric, Scarlet Curate, Scarlet Archmage, Scarlet Inquisitor, EPL"
L["Fel Mana Potion Obt"] = "BoP Mob Drop: Eclipsion Soldier, Eclipsion Bloodward, Eclipsion Blood Knight, Eclipsion Spellbinder, Eclipsion Archmage, Eclipsion Centurion, Eclipsion Cavalier, Torloth the Magnificent, Illidari Watcher, SMV"
L["Fel Regeneration Potion Obt"] = "BoP Mob Drop: Deathforge Imp, Deathforge Guardian, Deathforge Smith, Deathforge Tinkerer, SMV"
L["Fel Strength Elixir Obt"] = "BoP Mob Drop: Mo'arg Weaponsmiths, Terrormasters, Wrathwalkers, and Shadow Council Warlocks, SMV"
L["Flask of Chromatic Resistance Obt"] = "BoE Mob Drop: Gyth, UBRS\n    - Exalted: Lower City"
L["Flask of Distilled Wisdom Obt"] = "BoE Mob Drop: Balnazzar, Stratholme\n    - Exalted: Cenarion Expidition"
L["Flask of Supreme Power Obt"] = "BoE Mob Drop: Ras Frostwhisper\n    - Exalted: Keepers of Time"
L["Flask of the Titans Obt"] = "BoE Mob Drop: General Drakkisath, UBRS\n    - Exalted: Sha'tar"
L["Gift of Arthas Obt"] = "BoE Mob Drop: Skeletal Flayer, Slavering Ghoul, WPL"
L["Goblin Rocket Fuel Obt"] = "Crafted: This recipe is crafted by Goblin Engineers"
L["Greater Arcane Protection Potion Obt"] = "BoE Mob Drop: Cobalt Mageweavers, Winterspring"
L["Greater Fire Protection Potion Obt"] = "BoE Mob Drop: Firebrand Invoker, Firebrand Pyromance, LBRS"
L["Greater Frost Protection Potion Obt"] = "BoE Mob Drop: Frostmaul Giants, Winterspring"
L["Greater Nature Protection Potion Obt"] = "BoE Mob Drop: Decaying Horror, Rotting Behemoths, WPL"
L["Greater Shadow Protection Potion Obt"] = "BoE Mob Drop: Dark Adepts, Shadowmages, EPL"
L["Gurubashi Mojo Madness Obt"] = "You can learn this by clicking on a stone table in Zul'Gurub in the Edge of Madness"
L["Ironshield Potion Obt"] = "BoP Mob Drop: Captain Skarloc, Old Hillsbrad Foothills"
L["Lesser Stoneshield Potion Obt"] = "Quest Reward: Liquid Stone"
L["Major Arcane Protection Potion Obt"] = "BoP Mob Drop: Vir'aani Arcanists, Nagrand"
L["Major Fire Protection Potion Obt"] = "BoP Mob Drop: Sunseeker Astromages, The Mechanar"
L["Major Frost Protection Potion Obt"] = "BoP Mob Drop: Nexus-Prince Shaffar, Mana Tombs"
L["Major Holy Protection Potion Obt"] = "BoP Mob Drop: Abyssal Flamebringers, Blade's Edge"
L["Major Mana Potion Obt"] = "BoP Mob Drop: Darkmaster Gandling, Scholomance"
L["Major Shadow Protection Potion Obt"] = "BoP Mob Drop: Shadow Council Warlock, SMV"
L["Mighty Rage Potion Obt"] = "BoE Mob Drop: Blackrock Slayer, Burning Steppes"
L["Mighty Trolls Blood Potion Obt"] = "Common World Drop\n    - Talk to Henry Stern in RFD"
L["Restorative Potion Obt"] = "Quest Reward: Uldaman Reagent Run quest (automatically trained)"
L["Wildvine Potion Obt"] = "BoE Mob Drop: Trolls in STV and Hinterlands"


-- Beast Training Obtain Information
L["Rare"] = true
L["Elite"] = true
L["Bite (Rank 1) Obt"] = "Ragged Scavenger (2-3, Tirisfal Glades)\n    - Night Web Spider (3-4, Tirisfal Glades)\n    - Forest Spider (5-6, Elwynn Forest)\n    - Githyiss the Vile (5, Teldrassil)\n    - Night Web Matriarch (5, Tirisfal Glades)\n    - Prairie Wolf (5-6, Mulgore)\n    - Snow Tracker Wolf (6-7, Dun Morogh)\n    - Gray Forest Wolf (7-8, Elwynn Forest)\n    - Prairie Stalker (7-8, Mulgore)\n    - Webwood Venomfang (7-8, Teldrassil)\n    - Winter Wolf (7-8, Dun Morogh)\n    - Dreadmaw Crocolisk (9-11, Durotar)"
L["Bite (Rank 2) Obt"] = "Starving Winter Wolf (8-9, Dun Morogh)\n    - Webwood Silkspinner (8-9, Teldrassil)\n    - Prairie Wolf Alpha (9-10, Mulgore)\n    - Prowler (9-10, Elwynn Forest)\n    - Ravager Specimen (9-10, Azuremyst Isle)\n    - Vicious Night Web Spider (9-10, Tirisfal Glades)\n    - Coyote (10-11, Westfall)\n    - Forest Lurker (10-11, Loch Modan)\n    - Giant Webwood Spider (10-11, Teldrassil)\n    - Timber (10 Rare, Dun Morogh)\n    - Worg (10-11, Silverpine Forest)\n    - Coyote Packleader (11-12, Westfall)\n    - Lady Sathrah (12, Teldrassil)\n    - Loch Crocolisk (14-15, Loch Modan)\n    - Oasis Snapjaw (15-16, The Barrens)\n    - Tarantula (15-16, Redridge Mountains)"
L["Bite (Rank 3) Obt"] = "Bloodsnout Worg (16-17, Silverpine Forest)\n    - Deepmoss Creeper (16-17, Stonetalon Mountains)\n    - Ghostclaw Ravager (16-17, Ghostlands)\n    - Wood Lurker (17-18, Loch Modan)\n    - Deviate Crocolisk (18-19, The Wailing Caverns)\n    - Deepmoss Webspinner (19-20, Stonetalon Mountains)\n    - Ghostpaw Runner (19-20, Ashenvale)\n    - Greater Tarantula (19-20, Redridge Mountains)\n    - Shanda the Spinner (19 Rare, Loch Modan)\n    - Forest Moss Creeper (20-21, Hillsbrad Foothills)\n    - Kresh (20 Elite, The Wailing Caverns)\n    - Besseleth (21 Elite, Stonetalon Mountains)\n    - Green Recluse (21-22, Duskwood)\n    - Large Loch Crocolisk (22 Rare, Loch Modan)\n    - Aku'mai Fisher (23-24 Elite, Blackfathom Deeps)\n    - Chatter (23 Rare, Redridge Mountains)\n    - Lupos (23 Rare, Duskwood)\n    - Creepthess (24 Rare, Hillsbrad Foothills)"
L["Bite (Rank 4) Obt"] = "Black Ravager (24-25, Duskwood)\n    - Giant Moss Creeper (24-25, Hillsbrad Foothills)\n    - Leech Widow (24 Rare, Wetlands)\n    - Black Ravager Mastiff (25-26, Duskwood)\n    - Ghamoo-ra (25 Elite, Blackfathom Deeps)\n    - Giant Wetlands Crocolisk (25-26, Wetlands)\n    - Aku'mai Snapjaw (26-27 Elite, Blackfathom Deeps)\n    - Elder Moss Creeper (26-27, Hillsbrad Foothills)\n    - Ghostpaw Alpha (27-28, Ashenvale)\n    - Naraxis (27 Rare, Duskwood)\n    - Wildthorn Lurker (28-29, Ashenvale)\n    - Snapjaw (30-31, Hillsbrad Foothills)"
L["Bite (Rank 5) Obt"] = "Plains Creeper (32-33, Arathi Highlands)\n    - Sparkleshell Snapper (34-35, Thousand Needles)\n    - Crag Coyote (35-36, Badlands)\n    - Drywallow Crocolisk (35-36, Dustwallow Marsh)\n    - Giant Plains Creeper (35-36, Arathi Highlands)\n    - Barnabus (38, Badlands)\n    - Darkfang Creeper (38-39, Dustwallow Marsh)\n    - Mottled Drywallow Crocolisk (38-39, Dustwallow Marsh)"
L["Bite (Rank 6) Obt"] = "Barnabus (38 Rare, Badlands)\n    - Ripscale (39 Rare, Dustwallow Marsh)\n    - Deathstrike Tarantula (40-41, Swamp of Sorrows)\n    - Drywallow Daggermaw (40-41 Elite, Dustwallow Marsh)\n    - Longtooth Runner (40-41, Feralas)\n    - Mudrock Snapjaw (41-42, Dustwallow Marsh)\n    - Sawtooth Snapper (41-42, Swamp of Sorrows)\n    - Old Cliff Jumper (42 Rare, The Hinterlands)\n    - Snarler (42 Rare, Feralas)\n    - Deadmire (45, Dustwallow Marsh)\n    - Felpaw Wolf (47-48, Felwood)\n    - Timberweb Recluse (47-48, Azshara)\n    - Death Howl (49 Rare, Felwood)"
L["Bite (Rank 7) Obt"] = "Rekk'tilac (48 Rare, Searing Gorge)\n    - Saltwater Snapjaw (49-50, The Hinterlands)\n    - Cave Creeper (50-52, Blackrock Depths)\n    - Vilebranch Raiding Wolf (50-51 Elite, The Hinterlands)\n    - Felpaw Ravager (51-52, Felwood)\n    - Ironback (51 Rare, The Hinterlands)\n    - Uhk'loc (52-53 Rare, Un'Goro Crater)\n    - Diseased Wolf (53-54, Western Plaguelands)\n    - Plague Lurker (54-55, Western Plaguelands)"
L["Bite (Rank 8) Obt"] = "Bloodaxe Worg (56-57, Blackrock Spire)\n    - Quillfang Ravager (62-63, Hellfire Peninsula)\n    - Thornfang Venomspitter (62-63, Hellfire Peninsula)\n    - Dreadfang Lurker (63-64, Terokkar Forest)"
L["Bite (Rank 9) Obt"] = "Dreadfang Widow (64-65, Terokkar Forest)\n    - Rema (66, Blade's Edge Mountains)"
L["Claw (Rank 1) Obt"] = "Scorpid Worker (3, Durotar)\n    - Sarkoth (4, Durotar)\n    - Pygmy Surf Crawler (5-6, Durotar)\n    - Strigid Owl (5-6, Teldrassil)\n    - Ice Claw Bear (7-8, Dun Morogh)"
L["Claw (Rank 2) Obt"] = " Elder Springpaw (8-9, Eversong Woods)\n    - Strigid Hunter (8-9, Teldrassil)\n    - Young Forest Bear (8-9, Elwynn Forest)\n    - Encrusted Surf Crawler (9-10, Durotar)\n    - Venomtail Scorpid (9-10, Durotar)\n    - Death Flayer (11 Rare, Durotar)\n    - Ferocious Grizzled Bear (11-12, Silverpine Forest)\n    - Mangeclaw (11, Dun Morogh)\n    - Thistle Bear (11-12, Darkshore)\n    - Bjarn (12 Rare, Dun Morogh)\n    - Tide Crawler (12-14, Darkshore)\n    - Ghostclaw Lynx (13-14, Ghostlands)"
L["Claw (Rank 3) Obt"] = "Black Bear Patriarch (16-17, Loch Modan)\n    - Ghostclaw Ravager (16-17, Ghostlands)\n    - Shore Crawler (17-18, Westfall)\n    - Den Mother (18-19, Darkshore)\n    - Clattering Crawler (19-20, Ashenvale)\n    - Ghost Saber (19-20 Spawned, Darkshore)\n    - Ol' Sooty (20 Elite, Loch Modan)\n    - Ashenvale Bear (21-22, Ashenvale)\n    - Gray Bear (21-22, Hillsbrad Foothills)\n    - Skittering Crustacean (22-23 Elite, Blackfathom Deeps)\n    - Snapping Crustacean (23-24 Elite, Blackfathom Deeps)"
L["Claw (Rank 4) Obt"] = "Barbed Crustacean (25-26 Elite, Blackfathom Deeps)\n    - Elder Ashenvale Bear (25-26, Ashenvale)\n    - Scorpashi Snapper (30-31, Desolace)\n    - Scorpid Reaver (31-32, Thousand Needles)"
L["Claw (Rank 5) Obt"] = "Scorpashi Lasher (34-35, Desolace)\n    - Vile Sting (35 Rare, Thousand Needles)\n    - Drywallow Snapper (37-38, Dustwallow Marsh)\n    - Venomlash Scorpid (39-40 Elite, Uldaman)"
L["Claw (Rank 6) Obt"] = "Scorpid Hunter (40-41, Tanaris)\n    - Silt Crawler (40-41, Swamp of Sorrows)\n    - Ironfur Bear (41-42, Feralas)\n    - King Bangalash (43 Elite, Stranglethorn Vale)\n    - Monstrous Crawler (43-44, Swamp of Sorrows)\n    - Old Grizzlegut (43 Rare, Feralas)"
L["Claw (Rank 7) Obt"] = "Ironfur Patriarch (48-49, Feralas)\n    - Angerclaw Mauler (49-50, Felwood)\n    - Ironbeak Hunter (50-51, Felwood)\n    - Mongress (50 Rare, Felwood)\n    - Olm the Wise (52 Rare, Felwood)\n    - Clack the Reaver (53 Rare, Blasted Lands)\n    - Shardtooth Bear (53-54, Winterspring)\n    - Deathlash Scorpid (54-55, Burning Steppes)\n    - Winterspring Owl (54-56, Winterspring)\n    - Diseased Grizzly (55-56, Western Plaguelands)"
L["Claw (Rank 8) Obt"] = "Elder Shardtooth (57-58, Winterspring)\n    - Winterspring Screecher (57-59, Winterspring)\n    - Male Kaliri Hatchling (61, Hellfire Peninsula)\n    - Female Kaliri Hatchling (62, Hellfire Peninsula)"
L["Claw (Rank 9) Obt"] = "Scorpid Bonecrawler (64-65, Terokkar Forest)\n    - Ravenous Windroc (65-66, Nagrand)\n    - Windroc Hunter (65, Nagrand)\n    - Greater Windroc (66-67, Nagrand)\n    - Windroc Huntress (66, Nagrand)\n    - Gutripper (67 Elite, Nagrand)\n    - Shadowwing Owl (67, Shadowmoon Valley)\n    - Ripfang Lynx (68-69, Netherstorm)"
L["Charge (Rank 1) Obt"] = "Mottled Boar (1-2, Durotar)\n    - Young Thistle Boar (1-2, Teldrassil)\n    - Thistle Boar (2-3, Teldrassil)\n    - Battleboar (3-4, Mulgore)\n    - Small Crag Boar (3, Dun Morogh)\n    - Bristleback Battleboar (4-5, Mulgore)\n    - Crag Boar (5-6, Dun Morogh)\n    - Dire Mottled Boar (6-7, Durotar)\n    - Large Crag Boar (6-7, Dun Morogh)\n    - Elder Crag Boar (7-8, Dun Morogh)\n    - Porcine Entourage (7, Elwynn Forest)\n    - Rockhide Boar (7-8, Elwynn Forest)\n    - Stonetusk Boar (7-8, Elwynn Forest)\n    - Elder Mottled Boar (8-9, Durotar)\n    - Princess (9, Elwynn Forest)\n    - Scarred Crag Boar (9-10, Dun Morogh)\n    - Corrupted Mottled Boar (10-11, Durotar)\n    - Longsnout (10-11, Elwynn Forest)\n    - Mountain Boar (10-11, Loch Modan)"
L["Charge (Rank 2) Obt"] = "Young Goretusk (12-13, Westfall)\n    - Goretusk (14-15, Westfall)\n    - Mangy Mountain Boar (14-15, Loch Modan)\n    - Elder Mountain Boar (16-17, Loch Modan)\n    - Great Goretusk (16-17, Redridge Mountains)"
L["Charge (Rank 3) Obt"] = "Agam'ar (24-25 Elite, Razorfen Kraul)\n    - Bellygrub (24, Redridge Mountains)\n    - Raging Agam'ar (25-26 Elite, Razorfen Kraul)\n    - Rotting Agam'ar (28 Elite, Razorfen Kraul)"
--L["Charge (Rank 4) Obt"] = "" -- No charge rank 4 in the game
L["Charge (Rank 5) Obt"] = "Ashmane Boar (48-49, Blasted Lands)\n    - Grunter (50 Rare, Blasted Lands)"
L["Charge (Rank 6) Obt"] = "Plagued Swine (60, Eastern Plaguelands)"
L["Cower (Rank 1) Obt"] = " Juvenile Snow Leopard (5-6, Dun Morogh)\n    - Nightsaber (5-6, Teldrassil)\n    - Greater Duskbat (6-7, Tirisfal Glades)\n    - Durotar Tiger (7-8, Durotar)\n    - Flatland Cougar (7-8, Mulgore)\n    - Elder Plainstrider (8-9, Mulgore)\n    - Mazzranache (9 Rare, Mulgore)\n    - Moonstalker Runt (10-11, Darkshore)\n    - Foreststrider Fledgling (11-13, Darkshore)\n    - Fleeting Plainstrider (12-13, The Barrens)"
L["Cower (Rank 2) Obt"] = " Savannah Patriarch (15-16, The Barrens)\n    - Ornery Plainstrider (16-17, The Barrens)\n    - Giant Foreststrider (17-19, Darkshore)\n    - Moonstalker Sire (17-18, Darkshore)\n    - Starving Mountain Lion (23-24, Hillsbrad Foothills)\n    - Twilight Runner (23-24, Stonetalon Mountains)"
L["Cower (Rank 3) Obt"] = "Crag Stalker (25-26, Thousand Needles)\n    - Feral Mountain Lion (27-28, Hillsbrad Foothills)\n    - Kraul Bat (30-31 Elite, Razorfen Kraul)\n    - Young Panther (30-31, Stranglethorn Vale)\n    - Young Stranglethorn Tiger (30-31, Stranglethorn Vale)\n    - Greater Kraul Bat (32 Elite, Razorfen Kraul)\n    - Panther (32-33, Stranglethorn Vale)"
L["Cower (Rank 4) Obt"] = "Ridge Stalker (36-37, Badlands)\n    - Ridge Huntress (38-39, Badlands)\n    - Shrike Bat (38-39 Elite, Uldaman)"
L["Cower (Rank 5) Obt"] = "Dark Screecher (50-52, Blackrock Depths)\n    - Jaguero Stalker (50, Stranglethorn Vale)\n    - Plaguebat (53-55, Eastern Plaguelands)\n    - Noxious Plaguebat (54-56, Eastern Plaguelands)"
L["Cower (Rank 6) Obt"] = "Frostsaber Cub (55-56, Winterspring)\n    - Monstrous Plaguebat (56-58, Eastern Plaguelands)"
L["Cower (Rank 7) Obt"] = "Grovestalker Lynx (65-66, Blade's Edge Mountains)\n    - Ripfang Lynx (68-69, Netherstorm)\n    - Lost Torranche (70, Terokkar Forest)"
L["Dash (Rank 1) Obt"] = "Kurzen War Tiger (32-33, Stranglethorn Vale)\n    - Stranglethorn Tiger (32-33, Stranglethorn Vale)\n    - Bonepaw Hyena (33-35, Desolace)\n    - Scarlet Tracking Hound (33-34 Elite, Scarlet Monastery)\n    - Crag Coyote (35-36, Badlands)\n    - Spot (35, Dustwallow Marsh)\n    - Swamp Jaguar (36-37, Swamp of Sorrows)\n    - Broken Tooth (37 Rare, Badlands)\n    - Feral Crag Coyote (37-38, Badlands)\n    - Magram Bonepaw (37-38, Desolace)\n    - Sin'Dall (37, Stranglethorn Vale)\n    - Elder Crag Coyote (39-40, Badlands)"
L["Dash (Rank 2) Obt"] = "Bhag'thera (40 Elite, Stranglethorn Vale)\n    - Longtooth Runner (40-41, Feralas)\n    - Ridge Stalker Patriarch (40-41, Badlands)\n    - Starving Blisterpaw (41-42, Tanaris)\n    - Elder Shadowmaw Panther (42-43, Stranglethorn Vale)\n    - Old Cliff Jumper (42 Rare, The Hinterlands)\n    - Rabid Crag Coyote (42-43, Badlands)\n    - King Bangalash (43 Elite, Stranglethorn Vale)\n    - Blisterpaw Hyena (44-45, Tanaris)\n    - Rabid Blisterpaw (47-48, Tanaris)\n    - Silvermane Stalker (47-48, The Hinterlands)"
L["Dash (Rank 3) Obt"] = "Grunter (50 Rare, Blasted Lands)\n    - Vilebranch Raiding Wolf (50-51 Elite, The Hinterlands)\n    - Ravage (51 Rare, Blasted Lands)\n    - Scarshield Worg (53-54, Blackrock Spire)\n    - Blackrock Worg (54-55, Burning Steppes)\n    - Bloodaxe Worg (56-57, Blackrock Spire)\n    - Rak'Shiri (57 Rare, Winterspring)\n    - Frostsaber Huntress (58-59, Winterspring)\n    - Frostsaber Stalker (59-60, Winterspring)\n    - Razorfang Hatchling (59-60, Hellfire Peninsula)\n    - Zulian Panther (60 Elite, Zul'Gurub)\n    - Zulian Stalker (61 Elite, Zul'Gurub)\n    - Rip-Blade Ravager (63, Blade's Edge Mountains)"
L["Dive (Rank 1) Obt"] = "Kraul Bat (30-31 Elite, Razorfen Kraul)\n    - Young Mesa Buzzard (31-32, Arathi Highlands)\n    - Greater Kraul Bat (32 Elite, Razorfen Kraul)\n    - Mesa Buzzard (34-35, Arathi Highlands)\n    - Wayward Buzzard (35-37, Badlands)\n    - Dread Flyer (36-37, Desolace)\n    - Shrike Bat (38-39 Elite, Uldaman)"
L["Dive (Rank 2) Obt"] = "Vale Screecher (41-43, Feralas)\n    - Roc (42-43, Tanaris)\n    - Fire Roc (43-45, Tanaris)\n    - Rogue Vale Screecher (44-46, Feralas)\n    - Greater Firebird (46 Rare, Tanaris)\n    - Searing Roc (47-49, Tanaris)\n    - Ironbeak Owl (48-49, Felwood)\n    - Arash-ethis (49 Rare, Feralas)"
L["Dive (Rank 3) Obt"] = "Carrion Vulture (50-52, Western Plaguelands)\n    - Dark Screecher (50-52, Blackrock Depths)\n    - Ironbeak Hunter (50-51, Felwood)\n    - Spawn of Hakkar (51 Elite, The Temple of Atal'Hakkar)\n    - Ironbeak Screecher (52-53, Felwood)\n    - Olm the Wise (52 Rare, Felwood)\n    - Spiteflayer (52 Rare, Blasted Lands)\n    - Plaguebat (53-55, Eastern Plaguelands)\n    - Winterspring Owl (54-56, Winterspring)\n    - Zaricotl (55 Rare, Badlands)\n    - Winterspring Screecher (57-59, Winterspring)\n    - Kaliri Swooper (60, Hellfire Peninsula)\n    - Windroc (64-65, Nagrand)\n    - Windroc Hunter (65, Nagrand)\n    - Windroc Huntress (66, Nagrand)\n    - Windroc Matriarch (66 Spawned Elite, Nagrand)\n    - Shadowwing Owl (67, Shadowmoon Valley)\n    - Skettis Kaliri (70, Terokkar Forest)"
L["Fire Breath (Rank 1) Obt"] = "Feral Dragonhawk Hatchling (5-6, Eversong Woods)\n    - Crazed Dragonhawk (7-8, Eversong Woods)"
L["Fire Breath (Rank 2) Obt"] = "Eclipsion Dragonhawk (67-68, Shadowmoon Valley)\n    - Bloodfalcon (69 Elite, The Botanica)\n    - Bloodfalcon (70 Elite, The Botanica (Heroic))\n    - Phoenix-Hawk Hatchling (70 Elite, Tempest Keep)"
L["Furious Howl (Rank 1) Obt"] = "Worg (10-11, Silverpine Forest)\n    - Coyote Packleader (11-12, Westfall)\n    - Mist Howler (22 Rare, Ashenvale)"
L["Furious Howl (Rank 2) Obt"] = "Black Ravager Mastiff (25-26, Duskwood)\n    - Ghostpaw Alpha (27-28, Ashenvale)\n    - Elder Crag Coyote (39-40, Badlands)\n    - Longtooth Howler (43-44, Feralas)\n    - Silvermane Howler (45-46, The Hinterlands)"
L["Furious Howl (Rank 3) Obt"] = "Longtooth Runner (40-41, Feralas)\n    - Snarler (42 Rare, Feralas)\n    - Silvermane Wolf (43-44, The Hinterlands)\n    - Felpaw Wolf (47-48, Felwood)\n    - Death Howl (49 Rare, Felwood)"
L["Furious Howl (Rank 4) Obt"] = " Bloodaxe Worg (56-57, Blackrock Spire)\n    - Timber Worg (62-63, Terokkar Forest)\n    - Dark Worg (64-65, Nagrand)\n    - Bloodmaul Dire Wolf (65, Blade's Edge Mountains)\n    - Bloodmaul Battle Worg (66-67, Blade's Edge Mountains)\n    - Rema (66, Blade's Edge Mountains)"
L["Gore (Rank 1) Obt"] = "Thistle Boar (2-3, Teldrassil)\n    - Battleboar (3-4, Mulgore)\n    - Bristleback Battleboar (4-5, Mulgore)\n    - Dire Mottled Boar (6-7, Durotar)\n    - Large Crag Boar (6-7, Dun Morogh)\n    - Rockhide Boar (7-8, Elwynn Forest)"
L["Gore (Rank 2) Obt"] = "Elder Mottled Boar (8-9, Durotar)\n    - Ravager Specimen (9-10, Azuremyst Isle)\n    - Corrupted Mottled Boar (10-11, Durotar)\n    - Mountain Boar (10-11, Loch Modan)\n    - Goretusk (14-15, Westfall)"
L["Gore (Rank 3) Obt"] = "Elder Mountain Boar (16-17, Loch Modan)\n    - Enraged Ravager (16-17, Bloodmyst Isle)\n    - Great Goretusk (16-17, Redridge Mountains)"
L["Gore (Rank 4) Obt"] = "Bellygrub (24, Redridge Mountains)"
--L["Gore (Rank 5) Obt"] = "" -- Not in game
--L["Gore (Rank 6) Obt"] = "" -- Not in game
L["Gore (Rank 7) Obt"] = "Ashmane Boar (48-49, Blasted Lands)"
L["Gore (Rank 8) Obt"] = "Plagued Swine (60, Eastern Plaguelands)\n    - Quillfang Skitterer (61-62, Hellfire Peninsula)\n    - Quillfang Ravager (62-63, Hellfire Peninsula)\n    - Thornfang Ravager (62-63, Hellfire Peninsula)"
L["Gore (Rank 9) Obt"] = "Rip-Blade Ravager (63, Blade's Edge Mountains)"
L["Lightning Breath (Rank 1) Obt"] = "Deviate Coiler Hatchling (11 Elite, The Wailing Caverns)"
L["Lightning Breath (Rank 2) Obt"] = "Deviate Coiler (15-16 Elite, The Wailing Caverns)\n    - Deviate Stinglash (16-17 Elite, The Wailing Caverns)\n    - Thunderhawk Hatchling (18-20, The Barrens)\n    - Deviate Dreadfang (20-21 Elite, The Wailing Caverns)\n    - Deviate Venomwing (20-21 Elite, The Wailing Caverns)\n    - Thunderhawk Cloudscraper (20-22, The Barrens)\n    - Greater Thunderhawk (23-24, The Barrens)"
L["Lightning Breath (Rank 3) Obt"] = "Cloud Serpent (25-26, Thousand Needles)\n    - Washte Pawne (25, The Barrens)\n    - Venomous Cloud Serpent (26-28, Thousand Needles)\n    - Elder Cloud Serpent (27-29, Thousand Needles)"
L["Lightning Breath (Rank 4) Obt"] = "Vale Screecher (41-43, Feralas)\n    - Rogue Vale Screecher (44-46, Feralas)"
L["Lightning Breath (Rank 5) Obt"] = "Arash-ethis (49 Rare, Feralas)\n    - Hakkar'i Frostwing (49-50 Elite, The Temple of Atal'Hakkar)\n    - Hakkar'i Sapper (49-50 Elite, The Temple of Atal'Hakkar)\n    - Spawn of Hakkar (51 Elite, The Temple of Atal'Hakkar)"
L["Lightning Breath (Rank 6) Obt"] = "Son of Hakkar (60 Elite, Zul'Gurub)\n    - Soulflayer (61 Elite, Zul'Gurub)\n    - Felsworn Scalewing (66-67, Blade's Edge Mountains)\n    - Scalewing Serpent (66-67, Blade's Edge Mountains)\n    - Cobalt Serpent (68 Elite, Sethekk Halls)\n    - Swiftwing Shredder (68-69, Netherstorm)\n    - Cobalt Serpent (70-71 Elite, Sethekk Halls (Heroic))"
L["Poison Spit (Rank 1) Obt"] = "Deviate Adder (18-19 Elite, The Wailing Caverns)\n    - Deviate Viper (19-20 Elite, The Wailing Caverns)\n    - Deviate Moccasin (20-21 Elite, The Wailing Caverns)"
L["Poison Spit (Rank 2) Obt"] = "Murk Slitherer (45-46 Elite, The Temple of Atal'Hakkar)\n    - Sandfury Guardian (45-46 Spawned Elite, Zul'Farrak)\n    - Murk Spitter (46-47 Elite, The Temple of Atal'Hakkar)"
L["Poison Spit (Rank 3) Obt"] = "Razzashi Adder (60 Elite, Zul'Gurub)\n    - Razzashi Cobra (60 Elite, Zul'Gurub)\n    - Razzashi Serpent (60 Elite, Zul'Gurub)\n    - Coilskar Cobra (68, Shadowmoon Valley)"
L["Prowl (Rank 1) Obt"] = "Mountain Lion (32-33, Alterac Mountains)\n    - Ridge Stalker (36-37, Badlands)\n    - Shadowmaw Panther (37-38, Stranglethorn Vale)\n    - Shadow Panther (39-40, Swamp of Sorrows)"
L["Prowl (Rank 2) Obt"] = "Ridge Stalker Patriarch (40-41, Badlands)\n    - Elder Shadowmaw Panther (42-43, Stranglethorn Vale)"
L["Prowl (Rank 3) Obt"] = "Jaguero Stalker (50, Stranglethorn Vale)\n    - Frostsaber Stalker (59-60, Winterspring)\n    - Zulian Stalker (61 Elite, Zul'Gurub)"
L["Scorpid Poison (Rank 1) Obt"] = "Venomtail Scorpid (9-10, Durotar)\n    - Corrupted Scorpid (10-11, Durotar)\n    - Death Flayer (11 Rare, Durotar)\n    - Silithid Creeper (20-21, The Barrens)\n    - Silithid Swarmer (21-22, The Barrens)"
L["Scorpid Poison (Rank 2) Obt"] = "Scorpashi Snapper (30-31, Desolace)\n    - Scorpid Reaver (31-32, Thousand Needles)\n    - Scorpid Terror (33-34, Thousand Needles)\n    - Cleft Scorpid (35-36, Uldaman)\n    - Vile Sting (35 Rare, Thousand Needles)\n    - Scorpashi Venomlash (38-39, Desolace)"
L["Scorpid Poison (Rank 3) Obt"] = "Scorpid Hunter (40-41, Tanaris)\n    - Deadly Cleft Scorpid (42-43, Uldaman)\n    - Scorpid Tail Lasher (43-44, Tanaris)\n    - Scorpid Duneburrower (46-47 Spawned, Tanaris)\n    - Scorpid Dunestalker (46-47, Tanaris)\n    - Deep Stinger (50-52, Blackrock Depths)\n    - Venomtip Scorpid (52-53, Burning Steppes)\n    - Deathlash Scorpid (54-55, Burning Steppes)\n    - Stonelash Scorpid (54-55, Silithus)"
L["Scorpid Poison (Rank 4) Obt"] = "Firetail Scorpid (56-57, Burning Steppes)\n    - Krellack (56 Rare, Silithus)\n    - Stonelash Pincer (56-57, Silithus)\n    - Stonelash Flayer (58-59, Silithus)"
L["Scorpid Poison (Rank 5) Obt"] = "Scorpok Stinger (50-51, Blasted Lands)\n    - Scorpid Bonecrawler (64-65, Terokkar Forest)\n    - Scorchshell Pincer (68-69, Shadowmoon Valley)"
L["Screech (Rank 1) Obt"] = "Greater Fleshripper (16-17, Westfall)"
L["Screech (Rank 2) Obt"] = "Salt Flats Vulture (32-34, Thousand Needles)\n    - Shrike Bat (38-39 Elite, Uldaman)\n    - Dread Ripper (39-40, Desolace)"
L["Screech (Rank 3) Obt"] = "Ironbeak Owl (48-49, Felwood)\n    - Carrion Vulture (50-52, Western Plaguelands)\n    - Dark Screecher (50-52, Blackrock Depths)"
L["Screech (Rank 4) Obt"] = "Monstrous Plaguebat (56-58, Eastern Plaguelands)\n    - Winterspring Screecher (57-59, Winterspring)\n    - Kaliri Matriarch (63, Hellfire Peninsula)"
L["Screech (Rank 5) Obt"] = "Greater Windroc (66-67, Nagrand)\n    - Windroc Matriarch (66 Spawned Elite, Nagrand)\n    - Gutripper (67 Elite, Nagrand)"
L["Shell Shield (Rank 1) Obt"] = "Kresh (20 Elite, The Wailing Caverns)\n    - Aku'mai Fisher (23-24 Elite, Blackfathom Deeps)\n    - Ghamoo-ra (25 Elite, Blackfathom Deeps)\n    - Aku'mai Snapjaw (26-27 Elite, Blackfathom Deeps)\n    - Snapjaw (30-31, Hillsbrad Foothills)\n    - Ironback (51 Rare, The Hinterlands)"
L["Thunderstomp (Rank 1) Obt"] = "Mistvale Gorilla (32-33, Stranglethorn Vale)\n    - Jungle Thunderer (37-38, Stranglethorn Vale)"
L["Thunderstomp (Rank 2) Obt"] = "Elder Mistvale Gorilla (40-41, Stranglethorn Vale)\n    - Groddoc Thunderer (49-50, Feralas)"
L["Thunderstomp (Rank 3) Obt"] = "Un'Goro Thunderer (52-53, Un'Goro Crater)\n    - U'cha (55, Un'Goro Crater)"
L["Warp (Rank 1) Obt"] = "Warp Stalker (63-64, Terokkar Forest)\n    - Warp Hunter (64-65, Terokkar Forest)\n    - Warp Chaser (67-68, Netherstorm)\n    - Blackwind Warp Chaser (69-70, Terokkar Forest)"

-- Blacksmithin Obtain Information
L["Annihilator Obt"] = "BoE Mob Drop: Quartermaster, LBRS"
L["Arcanite Champion Obt"] = "BoE Mob Drop: Goraluk Anvilcrack, UBRS"
L["Arcanite Reaper Obt"] = "BoE Mob Drop: Bannok Grimaxe, LBRS"
L["Barbaric Iron Boots Obt"] = "Quest Reward: Trampled Under Foot"
L["Barbaric Iron Breastplate Obt"] = "Quest Reward: Barbaric Battlements"
L["Barbaric Iron Gloves Obt"] = "Quest Reward: Joys of Omosh"
L["Barbaric Iron Helm Obt"] = "Quest Reward: Horns of Frenzy"
L["Barbaric Iron Shoulders Obt"] = "Quest Reward: On Iron Pauldroms"
L["Black Grasp of the Destroyer Obt"] = "BoP Mob Drop: Moam, AQ20"
L["Blacksmithing Plans"] = "Item Drop: Randomly drops from blacksmithing plans found in BRD and Stratholme"
L["Blazing Rapier Obt"] = "Quest Reward: Corruption"
L["Dark Iron Plate Obt"] = "BoE Mob Drop: Ribbly Screwspigot, BRD"
L["Dark Iron Pulverizer Obt"] = "BoE Mob Drop: Grizzle, BRD"
L["Dark Iron Sunderer Obt"] = "BoE Mob Drop: Hammered Patrons, Ribbly's Crony, BRD"
L["Dawn's Edge Obt"] = "Quest Reward: Snakestone of the Shadow Huntress"
L["Demon Forged Breastplate Obt"] = "Quest Reward: The Demon Forge"
L["Earthpeace Breastplate Obt"] = "BoP Mob Drop, High Botanist Freywinn, The Botanica"
L["Enchanted Battlehammer Obt"] = "Quest Reward: Sweet Serenity"
L["Enchanted Thorium Breastplate Obt"] = "Quest Reward: Enchanted Thorium Platemail Vol I"
L["Enchanted Thorium Helm Obt"] = "Quest Reward: Enchanted Thorium Platemail Vol III"
L["Enchanted Thorium Leggings Obt"] = "Quest Reward: Enchanted Thorium Platemail Vol II"
L["Felsteel Gloves Obt"] = "BoP Mob Drop: Auchenai Monks, Auchenai Crypts"
L["Felsteel Helm Obt"] = "BoP Mob Drop: Cabal Fanatic, Shadow Labyrinth"
L["Felsteel Leggings Obt"] = "BoP Mob Drop: Unchained Doombringer, The Arcatraz"
L["Fiery Plate Gauntlets Obt"] = "Quest Reward: Fiery Plate Gauntlets"
L["Frostguard Obt"] = "BoE Mob Drop: Foreman Marcrid, WPL"
L["Golden Scale Gauntlets Obt"] = "Quest Reward: The Origins of Smithing"
L["Greater Ward of Shielding Obt"] = "BoP Mob Drop: Sunfury Bloodwatchers, Netherstorm"
L["Hammer of the Titans Obt"] = "BoE Mob Drop: Maleki the Pallid, Stratholme"
L["Heartseeker Obt"] = "BoE Mob Drop: Cannon Master Willey, Stratholme"
L["Heavy Copper Longsword Obt"] = "Uncommon World Drop\n    - (A): Quest Reward: Supplying the Front"
L["Imperial Plate Belt Obt"] = "Quest Reward: Imperial Plate Belt"
L["Imperial Plate Boots Obt"] = "Quest Reward: Imperial Plate Boots"
L["Imperial Plate Bracers Obt"] = "Quest Reward: Imperial Plate Bracers"
L["Imperial Plate Chest Obt"] = "Quest Reward: Imperial Plate Chest"
L["Imperial Plate Helm Obt"] = "Quest Reward: Imperial Plate Helm"
L["Imperial Plate Leggings Obt"] = "Quest Reward: Imperial Plate Leggings"
L["Imperial Plate Shoulders Obt"] = "Quest Reward: Imperial Plate Shoulders"
L["Inlaid Mithril Cylinder Obt"] = "Crafted: This recipe is crafted by Gnomish Engineers"
L["Invulnerable Mail Obt"] = "BoE Mob Drop: Goraluk Anvilcrack, UBRS\n    - Epic World Drop"
L["Ironforge Breastplate Obt"] = "Quest Reward: Gearing Redridge"
L["Khorium Belt Obt"] = "BoP Mob Drop: Murkblood Raiders, Nagrand"
L["Khorium Boots Obt"] = "BoP Mob Drop: Disembodied Protector, Netherstorm"
L["Khorium Pants Obt"] = "BoP Mob Drop: Deathforge Guardians, SMV"
L["Masterwork Stormhammer Obt"] = "BoE Mob Drop: Goraluk Anvilcrack, UBRS"
L["Orcish War Leggings Obt"] = "Quest Reward: The Old Ways"
L["Ornate Mithril Gloves Obt"] = "Quest Reward: The Great Silver Deceiver"
L["Ornate Mithril Helm Obt"] = "Quest Reward: A Good Head on Your Shoulders"
L["Ornate Mithril Pants Obt"] = "Quest Reward: Smelt On, Smelt Off"
L["Ornate Mithril Shoulder Obt"] = "Quest Reward: The Art of the Imbue"
L["Ragesteel Breastplate Obt"] = "BoP Mob Drop, Ashtongue Warrior, SMV"
L["Ragesteel Gloves Obt"] = "BoP Mob Drop: Boulderfist Warrior, Nagrand"
L["Ragesteel Helm Obt"] = "BoP Mob Drop: Anger Guards, Blade's Edge Mountains"
L["Ragesteel Shoulders Obt"] = "BoP Mob Drop: Enraged Earth Spirit, Enraged Air Spirirt, Enraged Fire Spirirt, Enraged Water Spirirt, SMV"
L["Runic Breastplate Obt"] = "BoE Mob Drop: Strashaz Myrmidons, Dustwallow Marsh (Alcaz Island)"
L["Runic Plate Boots Obt"] = "BoE Mob Drop: Scarlet Cavaliers, WPL"
L["Runic Plate Helm Obt"] = "BoE Mob Drop: Strashaz Warriors, Dustwallow Marsh (Alcaz Island)"
L["Runic Plate Leggings Obt"] = "BoE Mob Drop: Scarlet Smiths, WPL"
L["Runic Plate Shoulders Obt"] = "BoE Mob Drop: Strashaz Serpent Guards, Dustwallow Marsh (Alcaz Island)"
L["Sulfuron Hammer Obt"] = "Quest Reward: A Binding Contract"
L["Swiftsteel Gloves Obt"] = "BoP Mob Drop, Nexus Stalkers, Mana-Tombs"
L["Thick Obsidian Breastplate Obt"] = "BoP Mob Drop: The Prophet Skeram,"
L["Volcanic Hammer Obt"] = "BoE Mob Drop: Volchan, Burning Steppes"

-- Cooking Obtain Information
L["Barbecued Buzzard Wing Obt"] = "Quest Reward: Barbecued Buzzard Wings\n    - Vendor"
L["Beer Basted Boar Ribs Obt"] = "Quest Reward: Beer Basted Boar Ribs\n    - Vendor"
L["Big Bear Steak Obt"] = "(H): Quest Reward: The Rescue\n    - Vendor"
L["Blood Sausage Obt"] = "Quest Reward: Thelsamar Blood Sausages\n    Vendor"
L["Buzzard Bites Obt"] = "Quest Reward: Smooth as Butter"
L["Cooking Daily"] = "Quest Reward: Random reward from the cooking daily quest."
L["Crocolisk Gumbo Obt"] = "Quest Reward: Apprentice's Duties\n    - Vendor"
L["Crocolisk Steak Obt"] = "Quest Reward: Crocolisk Hunting\n    - Vendor"
L["Crunchy Serpent Obt"] = "(H): Quest Reward: Mok'Nathal Treats\n    - Vendor"
L["Crunchy Spider Surprise Obt"] = "(H): Quest Reward: Culinary Crunch\n    - Vendor"
L["Curiously Tasty Omelet Obt"] = "(A): Quest Reward: Ormer's Revenge\n    - Vendor"
L["Dig Rat Stew Obt"] = "Quest Reward: Dig Rat Stew"
L["Dirge's Kickin' Chimaerok Chops Obt"] = "Quest Reward: Dirge's Kickin' Chimaerok Chops"
L["Fisherman's Feast Obt"] = "Trainer: Kylene"
L["Fishing Daily"] = "Quest Reward: Random reward from the fishing daily quest."
L["Goldthorn Tea Obt"] = "Talk to Henry Stern in RFD"
L["Gooey Spider Cake Obt"] = "Quest Reward: Dusky Crab Cakes\n    - Vendor"
L["Goretusk Liver Pie Obt"] = "Quest Reward: Goretusk Liver Pie\n    - Vendor"
L["Hot Buttered Trout Obt"] = "Trainer: Kylene"
L["Hot Lion Chops Obt"] = "(H): Quest Reward: Elixir of Pain\n    - Vendor"
L["Kaldorei Spider Kabob Obt"] = "Quest Reward: Recipe of the Kaldorei"
L["Mok'Nathal Shortribs Obt"] = "(H): Quest Reward: Mok'Nathal Treats\n    - Vendor"
L["Murloc Fin Soup Obt"] = "Quest Reward: Selling Fish\n    - Vendor"
L["Redridge Goulash Obt"] = "Quest Reward: Redridge Goulash\n    - Vendor"
L["Roasted Moongraze Tenderloin Obt"] = "Quest Reward: The Great Moongraze Hunt"
L["Runn Tum Tuber Surprise Obt"] = "BoP Mod Drop: Pusillin, Dire Maul"
L["Savory Deviate Delight Obt"] = "Uncommon Drop: The Barrens"
L["Seasoned Wolf Kabob Obt"] = "Quest Reward: Seasoned Wolf Kabobs\n    - Vendor"
L["Smoked Desert Dumplings Obt"] = "Quest Reward: Desert Recipe"
L["Soothing Turtle Bisque Obt"] = "Quest Reward: Soothing Turtle Bisque"
L["Stewed Trout Obt"] = "Trainer: Kylene"
L["Strider Stew Obt"] = "Quest Reward: Easy Strider Living\n    - Vendor"
L["Tasty Lion Steak Obt"] = "Quest Reward: Costly Menace"
L["Thistle Tea Obt"] = "(A): Quest Reward: Klaven's Tower\n    - (H): Quest Reward: Mission: Possible But Not Probable\n    - Vendor: Smudge Thunderwood, Alterac Mountains"
L["Westfall Stew Obt"] = "Quest Reward: Westfall Stew\n    - Vendor"


-- Enchanting Obtain Information
L["Enchant 2H Weapon - Major Agility Obt"] = "BoP Mob Drop: Eredar Deathbringer, The Arcatraz"
L["Enchant 2H Weapon - Major Intellect Obt"] = "BoE Mob Drop: Crimson Sorcerer, Stratholme"
L["Enchant 2H Weapon - Major Spirit Obt"] = "BoE Mob Drop: Scholomance Adept, Scholomance"
L["Enchant 2H Weapon - Savagery Obt"] = "BoP Mob Drop: Shattered Hand Centurions, The Shattered Halls"
L["Enchant 2H Weapon - Superior Impact Obt"] = "BoE Mob Drop: Blackhand Elite, LBRS"
L["Enchant Boots - Dexterity Obt"] = "BoP Mob Drop: Raging Skeletons, Auchenai Crypts"
L["Enchant Boots - Fortitude Obt"] = "BoP Mob Drop: Ethereal Priest, Mana-Tombs"
L["Enchant Boots - Surefooted Obt"] = "BoP Mob Drop: Enchanted Stagehands, Karazhan"
L["Enchant Bracer - Fortitude Obt"] = "BoP Mob Drop: Coilfang Oracles, The Steamvault"
L["Enchant Bracer - Major Defense Obt"] = "BoP Mob Drop: Ethereum Nullifier, Netherstorm"
L["Enchant Bracer - Spellpower Obt"] = "BoP Mob Drop: Bloodmaul Geomancers, Blade's Edge Mountains"
L["Enchant Bracer - Superior Strength Obt"] = "BoE Mob Drop: Deadwind Warlock, Deadwind Pass"
L["Enchant Cloak - Greater Arcane Resistance Obt"] = "BoP Mob Drop: Eclipsion Archmages, SMV"
L["Enchant Cloak - Greater Shadow Resistance Obt"] = "BoP Mob Drop: Voidshriekers, Netherstorm"
L["Enchant Cloak - Lesser Agility Obt"] = "BoE Mob Drop: Syndicate Assassin, Alterac Mountains, Wastewander Assassin, Wastewander Scofflaw, Tanaris"
L["Enchant Cloak - Steelweave"] = "BoP Mob Drop: Priestess Delrissa, Magisters' Terrace"
L["Enchant Gloves - Advanced Herbalism Obt"] = "BoE Mob Drop: Mire Lord, Molt Thorn, Swampwalker, Swampwalker Elder, Tangled Horror, Swamp of Sorrows"
L["Enchant Gloves - Advanced Mining Obt"] = "BoE Mob Drop: Venture Co. Strip Miner, STV"
L["Enchant Gloves - Fishing Obt"] = "BoE Mob Drop:  Scargil, Torn Fin Coastrunner, Torn Fin Oracle, Torn Fin Muckdweller, Torn Fin Tidehunter, Hillsbrad Foothills"
L["Enchant Gloves - Herbalism Obt"] = "BoE Mob Drop: Vengeful Ancient, Blackened Ancient, Charred Ancient, Stonetalon Mountaions, Crazed Ancient, Withered Ancient, Ashenvale"
L["Enchant Gloves - Mining Obt"] = "BoE Mob Drop: Dark Iron Dwarf, Dark Iron Demonlitionist, Dark Iron Tunneler, Dark Iron Saboteur, Balgaras the Foul, Wetlands"
L["Enchant Gloves - Skinning Obt"] = "BoE Mob Drop: Nimar the Slayer, Witherbark Berserker, Witherbark Headhunter, Witherbark Shadow Hunter, Arathi Highlands"
L["Enchant Weapon - Crusader Obt"] = "BoE Mob Drop: Scarlet Spellbinder, Western Plaguelands"
L["Enchant Weapon - Fiery Weapon Obt"] = "BoE Mob Drop: Pyromancer Loregrain, BRD"
L["Enchant Weapon - Icy Chill Obt"] = "BoE Mob Drop: Anguished Highborne, Winterspring"
L["Enchant Weapon - Lifestealing Obt"] = "BoE Mob Drop: Spectral Researcher, Scholomance"
L["Enchant Weapon - Major Intellect Obt"] = "BoP Mob Drop: Sunfury Researchers, Netherstorm"
L["Enchant Weapon - Major Spellpower Obt"] = "BoP Mob Drop: Bash'ir Spell-Thief, Blade's Edge Mountains"
L["Enchant Weapon - Mongoose Obt"] = "BoP Mob Drop: Moroes, Karazhan"
L["Enchant Weapon - Soulfrost Obt"] = "BoP Mob Drop: Illhoof, Karazhan"
L["Enchant Weapon - Sunfire Obt"] = "BoP Mob Drop: Shade of Aran, Karazhan"
L["Enchant Weapon - Superior Striking Obt"] = "BoE Mob Drop: Spirestone Warlord, LBRS"
L["Enchant Weapon - Unholy Weapon Obt"] = "BoE Mob Drop: Thuzadin Shadowcaster, Stratholme"
L["Smoking Heart of the Mountain Obt"] = "BoE Mob Drop: Lord Roccor BRD"

-- Engineering Obtain Information
L["ENG_MEMBERSHIP_BENEFITS"] = "Random Quest Reward: Renewing Membership"
L["Adamantite Arrow Maker Obt"] = "BoP Mob Drop: Sunfury Archer, Netherstorm"
L["Alarm-O-Bot Obt"] = "BoE Mob Drop: Weapon Technician, BRD"
L["Arcanite Dragonling Obt"] = "BoE Mob Drop: Cobalt Mageweaver, Winterspring"
L["Dark Iron Bomb Obt"] = "BoE Mob Drop: Weapon Technician, BRD"
L["Dark Iron Rifle Obt"] = "BoE Mob Drop: Doomforge Craftsman, BRD"
L["Discombobulator Ray Obt"] = "Use Security DELTA Data Access Card on the D machine\n    - BoE Mob Drop: Mekgineer Thermaplugg, Gnomeregan"
L["Felsteel Boomstick Obt"] = "BoP Mob Drop: Doomforge Engineer, Blade's Edge Mountains"
L["Field Repair Bot 110G Obt"] = "BoP Mob Drop: Gan'Arg Analyzers, Blades Edge Mountains"
L["Field Repair Bot 74A Obt"] = "Clickable scroll near Golem Lord Argelmach, BRD"
L["Flame Detector Obt"] = "BoE Mob Drop: Mekgineer Thermaplugg, Gnomeregan"
L["Flash Bomb Obt"] = "Quest Reward: Flash Bomb Recipe"
L["Flawless Arcanite Rifle Obt"] = "BoE Mob Drop: Mossflayer Shadowhunter, EPL"
L["Goblin Jumper Cables XL Obt"] = "BoE Mob Drop: Plugger Spazzring, BRF"
L["Hyper-Radiant Flame Reflector Pbt"] = "BoE Mob Drop: Solakar Flamewreath, UBRS"
L["Hyper-Vision Goggles Obt"] = "BoP Mob Drop: Mo'arg Weaponsmiths, SMV"
L["Khorium Scope Obt"] = "BoP Mob Drop: Sunfury Bowman, Netherstorm"
L["Major Recombobulator Obt"] = "Dire Maul North Tribute Run Chest"
L["Minor Recombobulator Obt"] = "Use White Punch Card in slot Matrix Punchograph 3005-A.  Next, use Yellow Punch Card in Matrix Punchograph 3005-B."
L["Rocket Boots Xtreme Lite Obt"] = "BoP Mob Drop: Mechano-Lord Capacitus, Mechanar"
L["Rocket Boots Xtreme Obt"] = "BoP Mob Drop: Mekgineer Steamrigger,The Steamvault"
L["Stabilized Eternium Scope Obt"] = "BoP Mob Drop: Attumen the Huntsman, Karazhan"
L["Steam Tonk Controller Obt"] = "Quest Reward: 40 Tickets - Schematic: Steam Tonk Controller (Darkmoon Faire)"
L["Ultra-Flash Shadow Reflector Obt"] = "BoE Mob Drop: Crimson Inquisitor, Stratholme"
L["Voice Amplification Modulator Obt"] = "BoE Mob Drop: Crimson Inquisitor, Stratholme"
L["World Enlarger Obt"] = "BoE Mob Drop: Weapon Technician, BRD"
L["Zapthrottle Mote Extractor Obt"] = "Quest Reward Zapthrottle Mote Extractor!"

-- First Aid Obtain Information
-- Nothing here needed yet

-- Jewelcrafting Obtain Information
L["Arcane Khorium Band Obt"] = "BoP Mob Drop: Mageslayers, Netherstorm"
L["Blades Edge Summon Bosses"] = "BoP Mob Drop: Summon bosses in Blades Edge"
L["Chaotic Skyfire Diamond Obt"] = "BoP Mob Drop: Coilskar Sirens, SMV"
L["Circlet of Arcane Might Obt"] = "BoP Mob Drop: Epoch Hunter, Old Hillsbrad Foothills"
L["Coronet of the Verdant Flame Obt"] = "BoP Mob Drop: Sunseeker Botanists, The Botanica"
L["Dark Iron Scorpid Obt"] = "BoP Mob Drop: Golem Lord Argelmach, BRD"
L["Figurine - Black Diamond Crab Obt"] = "BoP Mob Drop: Quartermaster Zigris, LBRS"
L["Khorium Band of Frost Obt"] = "BoP Mob Drop: Coilfang Sorceresses, The Steamvault"
L["Khorium Band of Leaves Obt"] = "BoP Mob Drop: Vekh'nir Dreadhawks, Blade's Edge Mountains"
L["Khorium Band of Shadows Obt"] = "BoP Mob Drop: Dark Conclave Shadowmancers, SMV"
L["Khorium Inferno Band Obt"] = "BoP Mob Drop: Darkweaver Syth, Sethekk Halls"

-- Leatheworking Obtain Information
L["Arcane Armor Kit Obt"] = "BoP Mob Drop: Chrono Lord Deja, The Black Morass"
L["Bag of Many Hides Obt"] = "BoP Mob Drop: Ogres in Barrier Hills"
L["Black Dragonscale Leggings Obt"] = "BoE Mob Drop: Anvilrage Captain, BRD"
L["Black Dragonscale Shoulders Obt"] = "BoE Mob Drop : Anvilrage Captain, BRD"
L["Blue Dragonscale Shoulders Obt"] = "BoE Mob Drop: Cliff Breaker, Azshara"
L["Deviate Scale Belt Obt"] = "Quest Reward: Deviate Eradication"
L["Devilsaur Leggings Obt"] = "BoE Mob Drop: Cloned Ooze, Muculent Ooze, Ungoro Crater"
L["Flame Armor Kit Obt"] = "BoP Mob Drop: Gargantuan Abyssals, The Arcatraz"
L["Frost Armor Kit Obt"] = "BoP Mob Drop: Hydromancer Thespia, The Steamvault"
L["Frostsaber Gloves Obt"] = "BoE Mob Drop: Winterfall Totemic, Winterspring"
L["Frostsaber Leggings Obt"] = "BoE Mob Drop: Winterfall Den Watcher, Winterspring"
L["Frostsaber Tunic Obt"] = "BoE Mob Drop: Winterfall Ursa, Winterspring"
L["Green Dragonscale Leggings Obt"] = "BoE Mob Drop: Murk Worm, ST"
L["Heavy Scorpid Leggings Obt"] = "BoE Mob Drop: Blackrock Slayer, Burning Steppes"
L["Heavy Scorpid Shoulders Obt"] = "BoE Mob Drop: Blackrock Battlemaster, Burning Steppes"
L["Heavy Scorpid Vest Obt"] = "BoE Mob Drop: Portal Seeker, Blasted Lands"
L["Ironfeather Breastplate Obt"] = "BoE Mob Drop: Vilebranch Hideskinner, The Hinterlands"
L["Kodo Hide Bag Obt"] = "Quest Reward: Kodo Hide Bag"
L["Living Breastplate Obt"] = "BoE Mob Drop: Decaying Horror, WePL"
L["Living Leggings Obt"] = "BoE Mob Drop: Deadwood Shaman, Felwood"
L["Moonglow Vest Obt"] = "Quest Reward: Moonglow Vest"
L["Nature Armor Kit Obt"] = "BoP Mob Drop: Mennu the Betrayer, The Slave Pens"
L["Onyxia Scale Cloak Obt"] = "Quest Reward: The Journey Has Just Begun after turning in Head of Onyxia"
L["Red Dragonscale Breastplate Obt"] = "BoP Mob Drop: General Drakkisath, UBRS"
L["Runic Leather Armor Obt"] = "BoE Mob Drop: Scholomance Dark Summoner, Scholomance"
L["Runic Leather Bracers Obt"] = "BoE Mob Drop: Jaedenar Cultist, Felwood"
L["Runic Leather Shoulders Obt"] = "BoE Mob Drop: Crimson Battle Mage, Stratholme"
L["Shadow Armor Kit Obt"] = "BoP Mob Drop: Time-Lost Shadowmages, Sethekk Halls"
L["Stormshroud Armor Obt"] = "BoE Mob Drop: Arkkoran Oracle, Azshara"
L["Stormshroud Gloves Obt"] = "BoE Mob Drop: The Windreaver, Silithus, Princess Tempestria, Winterspring"
L["Stormshroud Shoulders Obt"] = "BoE Mob Drop: Son of Arkkoroc, Azshara"
L["Stylin' Adventure Hat Obt"] = "BoP Mob Drop: Durnholde Riflemen, Old Hillsbrad Foothills"
L["Stylin' Crimson Hat Obt"] = "BoP Mob Drop: Sethekk Ravenguard, Sethekk Halls"
L["Stylin' Jungle Hat Obt"] = "BoP Mob Drop: Rift Lords, Rift Keepers, The Black Morass"
L["Stylin' Purple Hat Obt"] = "BoP Mob Drop: Blackheart the Inciter, Shadow Labyrinth"
L["Tough Scorpid Boots Obt"] = "BoE Mob Drop: Wastewander Rogue, Tanaris"
L["Tough Scorpid Bracers Obt"] = "BoE Mob Drop: Wastewander Shadow Mage, Tanaris"
L["Tough Scorpid Breastplate Obt"] = "BoE Mob Drop: Wastewander Bandit, Tanaris"
L["Tough Scorpid Gloves Obt"] = "BoE Mob Drop: Wastewander Thief, Tanaris"
L["Tough Scorpid Helm Obt"] = "BoE Mob Drop: Andre Firebeard, Wastewander Scofflaw, Tanaris"
L["Tough Scorpid Leggings Obt"] = "BoE Mob Drop: Wastewander Rogue, Tanaris"
L["Tough Scorpid Shoulders Obt"] = "BoE Mob Drop: Andre Firebeard, Wastewander Scofflaw, Tanaris"
L["Volcanic Breastplate Obt"] = "BoE Mob Drop: Firebrand Grunt, LBRS"
L["Volcanic Leggings Obt"] = "BoE Mob Drop: Firegut Brute, Burning Steppes"
L["Volcanic Shoulders Obt"] = "BoE Mob Drop: Firebrand Legionnaire, LBRS"
L["Wicked Leather Armor Obt"] = "BoE Mob Drop: Spectral Researcher, Scholomance"
L["Wicked Leather Belt Obt"] = "BoE Mob Drop: Ghoul Ravener, Stratholme"
L["Wicked Leather Bracers Obt"] = "BoE Mob Drop: Legashi Rogue, Azshara"
L["Wicked Leather Headband Obt"] = "BoE Mob Drop: Jadefire Trickster, Felwood"
L["Wild Leather Boots Obt"] = "Quest Reward: Wild Leather Boots"
L["Wild Leather Cloak Obt"] = "Quest Reward: Master of the Wild Leather"
L["Wild Leather Helmet Obt"] = "Quest Reward: Wild Leather Helmet"
L["Wild Leather Leggings Obt"] = "Quest Reward: Wild Leather Leggings"
L["Wild Leather Shoulders Obt"] = "Quest Reward: Wild Leather Shoulders"
L["Wild Leather Vest Obt"] = "Quest Reward: Wild Leather Vest"

-- Smelting Obtain Information
L["Dark Iron Obt"] = "Quest Reward: BRD, which requires 20 Gold Bars, 2 Star Rubies, and 10 Truesilver Bars to BRD.  Talk to Gloom'Rel, who is one of the undead in the Summoner's Tomb."
L["Elementium Obt"] = "Mind control Krixix in BWL.  On the pet bar there will be an option to train this ability for yourself and others."

-- Rogue Poison Obtain Information
-- Nothing here needed yet

-- Tailoring Obtain Information
L["Arcanoweave Boots Obt"] = "BoP Mob Drop: Sunseeker Astromages, The Mechanar"
L["Arcanoweave Bracers Obt"] = "BoP Mob Drop: Arcatraz Sentinels, The Arcatraz"
L["Arcanoweave Robe Obt"] = "BoP Mob Drop: Panthaleon the Calculator, The Mechanar"
L["Battlecast Hood Obt"] = "BoP Mob Drop: Warlord Kalithresh, Steamvaults"
L["Battlecast Pants Obt"] = "BoP Mob Drop: Thorngrin the Tender, The Botanica"
L["Big Bag of Enchantment Obt"] = "BoE Mob Drop: Magister Kalendris, Dire Maul"
L["Black Silk Pack Obt"] = "BoE Mob Drop: Syndicate Spy, Alterac Mountains, Theramore Infiltrator, Dustwallow Marsh), Shadowy Assassin, Hillsbrad Foothills"
L["Cindercloth Cloak Obt"] = "BoE Mob Drop: Thaurissan Firewalker, Burning Steppes"
L["Cindercloth Gloves Obt"] = "BoE Mob Drop: Twilight Fire Guard, Searing Gorge"
L["Cindercloth Pants Obt"] = "BoE Mob Drop: Thaurissan Firewalker, Burning Steppes"
L["Cindercloth Vest Obt"] = "BoE Mob Drop: Twilight Fire Guard, Searing Gorge"
L["Cloak of Fire Obt"] = "BoP Mob Drop: Overmaster Pyron, Blackrock Mountain"
L["Felcloth Bag Obt"] = "BoP Mob Drop: Book that spawns after killing Jandice Barov, Scholomance"
L["Ghostweave Belt Obt"] = "BoE Mob Drop: Lingering Highborne, Azshara"
L["Ghostweave Gloves Obt"] = "BoE Mob Drop: Lingering Highborne, Azshara, Unseen Servant, EPL"
L["Ghostweave Pants Obt"] = "BoE Mob Drop: Spectral Citizen, Stratholme"
L["Ghostweave Vest Obt"] = "BoE Mob Drop: Unseen Servant, EPL"
L["Mooncloth Boots Obt"] = "Quest Reward: Sacred Cloth"
L["Robe of the Archmage Obt"] = "BoE Mob Drop: Firebrand Pyromancer, LBRS"
L["Robe of the Void Obt"] = "BoE Mob Drop: Darkmaster Gandling, Scholomance"
L["Robe of Winter Night Obt"] = "BoE Mob Drop: Cobalt Mageweaver, Winterspring,"
L["Robes of Arcana Obt"] = "BoE Mob Drop: Dark Strand Voidcaller, Darkshore, Defias Enchanter, Duskwood"
L["Shadoweave Mask Obt"] = "Quest Reward: The Undermarket"
L["Soulcloth Shoulders Obt"] = "BoP Mob Drop: Phantom Attendants, Karazhan"
L["Soulcloth Vest Obt"] = "BoP Mob Drop: Phantom Valet, Karazhan"
L["Spellstrike Hood Obt"] = "BoP Mob Drop: Grand Warlock Nethekurse, The Shattered Halls"
L["Spellstrike Pants Obt"] = "BoP Mob Drop: Murmur, Shadow Labyrinth"
L["Truefaith Vestments Obt"] = "BoE Mob Drop: Balnazzar, Stratholme"
L["Whitemend Hood Obt"] = "BoP Mob Drop: Warp Splinter, The Botanica"
L["Whitemend Pants Obt"] = "BoP Mob Drop: Dalliah the Doomsayer, The Arcatraz"
L["Wizardweave Leggings Obt"] = "BoE Mob Drop: Dark Summoner, EPL and Stratholme"
L["Wizardweave Robe Obt"] = "BoE Mob Drop: Dark Caster, Eastern Plaguelands"
L["Wizardweave Turban Obt"] = "BoE Mob Drop: Dark Caster, Eastern Plaguelands"

-- Vendor Names
L["Aaron Hollman"] = true
L["Abigail Shiel"] = true
L["Aged Dalaran Wizard"] = true
L["Alchemist Gribble"] = true
L["Alchemist Pestlezugg"] = true
L["Aldraan"] = true
L["Alexandra Bolero"] = true
L["Algernon"] = true
L["Altaa"] = true
L["Amy Davenport"] = true
L["Andrew Hilbert"] = true
L["Andrion Darkspinner"] = true
L["Androd Fadran"] = true
L["Apothecary Antonivich"] = true
L["Aresella"] = true
L["Arras"] = true
L["Arred"] = true
L["Arrond"] = true
L["Asarnan"] = true
L["Balai Lok'Wein"] = true
L["Bale"] = true
L["Banalash"] = true
L["Blimo Gadgetspring"] = true
L["Blixrez Goodstitch"] = true
L["Blizrik Buckshot"] = true
L["Bliztik"] = true
L["Bombus Finespindle"] = true
L["Borto"] = true
L["Borya"] = true
L["Brienna Starglow"] = true
L["Bro'kin"] = true
L["Bronk"] = true
L["Burbik Gearspanner"] = true
L["Burko"] = true
L["Captured Gnome"] = true
L["Catherine Leland"] = true
L["Christoph Jeffcoat"] = true
L["Clyde Ranthal"] = true
L["Constance Brisboise"] = true
L["Cookie McWeaksauce"] = true
L["Cookie One-Eye"] = true
L["Coreiel"] = true
L["Corporal Bluth"] = true
L["Cowardly Crosby"] = true
L["Crazk Sparks"] = true
L["Cro Threadstrong"] = true
L["Daga Ramba"] = true
L["Daggle Ironshaper"] = true
L["Dalria"] = true
L["Daniel Bartlett"] = true
L["Danielle Zipstitch"] = true
L["Darian Singh"] = true
L["Darnall"] = true
L["Dealer Malij"] = true
L["Defias Profiteer"] = true
L["Deneb Walker"] = true
L["Derak Nightfall"] = true
L["Deynna"] = true
L["Dirge Quikcleave"] = true
L["Doba"] = true
L["Drac Roughcut"] = true
L["Drake Lindgren"] = true
L["Drovnar Strongbrew"] = true
L["Edna Mullby"] = true
L["Egomis"] = true
L["Eiin"] = true
L["Elynna"] = true
L["Emrul Riknussun"] = true
L["Eriden"] = true
L["Erika Tate"] = true
L["Erilia"] = true
L["Feera"] = true
L["Felannia"] = true
L["Felicia Doan"] = true
L["Felika"] = true
L["Fradd Swiftgear"] = true
L["Fyldan"] = true
L["Gagsprocket"] = true
L["Gambarinka"] = true
L["Gearcutter Cogspinner"] = true
L["Gelanthis"] = true
L["George Candarte"] = true
L["Gharash"] = true
L["Ghok'kah"] = true
L["Gidge Spellweaver"] = true
L["Gigget Zipcoil"] = true
L["Gikkix"] = true
L["Gina MacGregor"] = true
L["Gloria Femmel"] = true
L["Glyx Brewright"] = true
L["Gnaz Blunderflame"] = true
L["Gretta Ganter"] = true
L["Grimtak"] = true
L["Haalrun"] = true
L["Haferet"] = true
L["Hagrus"] = true
L["Hammon Karwn"] = true
L["Harggan"] = true
L["Harklan Moongrove"] = true
L["Harlown Darkweave"] = true
L["Harn Longcast"] = true
L["Heldan Galesong"] = true
L["Helenia Olden"] = true
L["Himmik"] = true
L["Hula'mahi"] = true
L["Innkeeper Biribi"] = true
L["Innkeeper Fizzgrimble"] = true
L["Innkeepr Grilka"] = true
L["Jabbey"] = true
L["Jandia"] = true
L["Janet Hommers"] = true
L["Jangdor Swiftstrider"] = true
L["Jannos Ironwill"] = true
L["Jaquilina Dramet"] = true
L["Jase Farlane"] = true
L["Jazzrik"] = true
L["Jeeda"] = true
L["Jennabink Powerseam"] = true
L["Jessara Cordell"] = true
L["Jim Saltit"] = true
L["Jinky Twizzlefixxit"] = true
L["Johan Barnes"] = true
L["Joseph Moore"] = true
L["Jubie Gadgetspring"] = true
L["Jun'ha"] = true
L["Juno Dufrain"] = true
L["Jutak"] = true
L["Kaita Deepforge"] = true
L["Kalaen"] = true
L["Kalldan Felmoon"] = true
L["Kania"] = true
L["Keena"] = true
L["Kelsey Yance"] = true
L["Kendor Kabonka"] = true
L["Khara Deepwater"] = true
L["Kiknikle"] = true
L["Killian Sanatha"] = true
L["Kilxx"] = true
L["Kireena"] = true
L["Kithas"] = true
L["Knaz Blunderflame"] = true
L["Kor'geld"] = true
L["Krek Cragcrush"] = true
L["Kriggon Talsone"] = true
L["Krinkle Goodsteel"] = true
L["Kulwia"] = true
L["Kzixx"] = true
L["Laird"] = true
L["Landraelanis"] = true
L["Lardan"] = true
L["Lebowski"] = true
L["Leeli Longhaggle"] = true
L["Leo Sarn"] = true
L["Leonard Porter"] = true
L["Lilly"] = true
L["Lindea Rabonne"] = true
L["Lizbeth Cromwell"] = true
L["Logannas"] = true
L["Loolruna"] = true
L["Lorelae Wintersong"] = true
L["Lyna"] = true
L["Madame Ruby"] = true
L["Mahu"] = true
L["Mallen Swain"] = true
L["Malygen"] = true
L["Mari Stonehand"] = true
L["Maria Lumere"] = true
L["Martine Tramblay"] = true
L["Masat T'andr"] = true
L["Master Chef Mouldier"] = true
L["Mathar G'ochar"] = true
L["Mavralyn"] = true
L["Mazk Snipeshot"] = true
L["Melaris"] = true
L["Micha Yance"] = true
L["Millie Gregorian"] = true
L["Mishta"] = true
L["Mixie Farshot"] = true
L["Montarr"] = true
L["Muheru the Weaver"] = true
L["Muuran"] = true
L["Mythrin'dir"] = true
L["Naal Mistrunner"] = true
L["Namdo Bizzfizzle"] = true
L["Nandar Branson"] = true
L["Narkk"] = true
L["Nasmara Moonsong"] = true
L["Nata Dawnstrider"] = true
L["Neal Allen"] = true
L["Neii"] = true
L["Nergal"] = true
L["Nerrist"] = true
L["Nessa Shadowsong"] = true
L["Nina Lightbrew"] = true
L["Nioma"] = true
L["Nula the Butcher"] = true
L["Nyoma"] = true
L["Ogg'marr"] = true
L["Otho Moji'ko"] = true
L["Outfitter Eric"] = true
L["Phea"] = true
L["Plugger Spazzring"] = true
L["Pratt McGrubben"] = true
L["Qia"] = true
L["Quartermaster Davian Vaclav"] = true
L["Quartermaster Jaffrey Noreliqe"] = true
L["Quelis"] = true
L["Ranik"] = true
L["Rann Flamespinner"] = true
L["Rartar"] = true
L["Rathis Tomber"] = true
L["Rikqiz"] = true
L["Rizz Loosebolt"] = true
L["Rohok"] = true
L["Ronald Burch"] = true
L["Rungor"] = true
L["Ruppo Zipcoil"] = true
L["Saenorion"] = true
L["Seer Janidi"] = true
L["Sewa Mistrunner"] = true
L["Shadi Mistrunner"] = true
L["Shankys"] = true
L["Sheendra Tallgrass"] = true
L["Shen'dralar Provisioner"] = true
L["Sheri Zipstitch"] = true
L["Sid Limbardi"] = true
L["Skreah"] = true
L["Soolie Berryfizz"] = true
L["Sovik"] = true
L["Stuart Fleming"] = true
L["Sumi"] = true
L["Super-Seller 680"] = true
L["Supply Office Mills"] = true
L["Tamar"] = true
L["Tansy Puddlefizz"] = true
L["Tarban Hearthgrain"] = true
L["Tari'qa"] = true
L["Tatiana"] = true
L["Thaddeus Webb"] = true
L["Tharynn Bouden"] = true
L["Thomas Yance"] = true
L["Tilli Thistlefuzz"] = true
L["Truk Wildbeard"] = true
L["Tunkk"] = true
L["Ulthaan"] = true
L["Ulthir"] = true
L["Uriku"] = true
L["Uthok"] = true
L["Vaean"] = true
L["Valdaron"] = true
L["Veenix"] = true
L["Vendor-Tron 1000"] = true
L["Vharr"] = true
L["Viggz Shinesparked"] = true
L["Vivianna"] = true
L["Vizzklick"] = true
L["Vodesiin"] = true
L["Wenna Silkbeard"] = true
L["Werg Thickblade"] = true
L["Wik'Tar"] = true
L["Wind Trader Lathrai"] = true
L["Wrahk"] = true
L["Wulan"] = true
L["Wunna Darkmane"] = true
L["Xandar Goodbeard"] = true
L["Xen'to"] = true
L["Xizk Goodstitch"] = true
L["Xizzer Fizzbolt"] = true
L["Yatheon"] = true
L["Yonada"] = true
L["Yuka Screwspigot"] = true
L["Yurial Soulwater"] = true
L["Zan Shivsproket"] = true
L["Zannok Hidepiercer"] = true
L["Zansoa"] = true
L["Zaralda"] = true
L["Zarena Cromwind"] = true
L["Zixil"] = true
L["Zorbin Fandazzle"] = true
L["Zurai"] = true
